html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: 'Didact Gothic';
    vertical-align: baseline;
    text-decoration: none;
    box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    font-family: 'Didact Gothic';
    max-width: 100%;
    overflow-x: hidden;
    font-size: 20px;
    background: -webkit-linear-gradient(360deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
    color: #fff;
    box-sizing: border-box;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

p {
   
	padding: 2%;
}

h1 {
    font-size: 52px;
    margin-bottom: 25px;
    color: #fff;
    font-weight: 900;
}

h4, h5, h6 {
	font-size: 26px;
}

img {
    width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.container {
    max-width: 1400px;
    padding-inline: 15px;
    margin: 0 auto;
}

.flex-container {
    display: flex;
    width: 100%;
    margin: 0 auto;
}

.menu-toggle img {
    max-width: 35px;
    margin-bottom: -5px;
}

.menu-overlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all 0.5s ease;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.2);
}

.menu-active .menu-overlay {
    opacity: 1;
    visibility: visible;
}

.menu-close {
    position: absolute;
    top: 0;
    color: #000;
    font-size: 18px;
    line-height: 25px;
    width: 25px;
    height: 25px;
    right: -300px;
    font-weight: 500;
    background: #fff;
    z-index: 999;
    transition: all 0.5s ease;
    text-align: center;
}

.sticky-header .header-holder {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

#header .container {
    max-width: 100%;
}

.header-holder {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: rgb(0 0 0 / 6%) 0px 10px 15px -3px, rgb(0 0 0 / 2%) 0px 4px 6px -2px;
    background: #fff;
    padding-block: 10px;
}

.logo {
    max-width: 240px;
    margin: 0;
}

.header-right {
    display: flex;
    justify-content: space-between;
    width: 58%;
}

.menu-toggle {
    display: none;
}

.nav-holder {
    display: flex;

}

.nav-holder li {
    margin-right: 30px;
}

.nav-holder li a {
    color: #010024;
}

.nav-holder li a:hover {
    color: #05FDFF;
}

.contact-btn a,
.info-btn a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#01ffff+30,0196fc+100 */
    background: rgb(1, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(1, 255, 255, 1) 30%, rgba(1, 150, 252, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(1, 255, 255, 1) 30%, rgba(1, 150, 252, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(1, 255, 255, 1) 30%, rgba(1, 150, 252, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01ffff', endColorstr='#0196fc', GradientType=1);
    /* IE6-9 */
    color: #fff;
    padding: 10px 25px;
    text-shadow: 1px 1px 1px #aaa;
    border-radius: 5px;
}

#main {
    padding-top: 90px;
}

/************************************************************/
/*******************  BANNER SECTION  **********************/
.banner-section {
    width: 100%;
    padding: 0 5% 10% 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner-text {
    width: 55%;
}

.banner-text h1 {
    font-size: 82px;
    margin-bottom: 25px;
    color: #fff;
    font-weight: 900;
}

.banner-text p {
    font-size: 18px;
    padding-bottom: 20px;
}

.banner-text strong {
    font-weight: 500;
    font-size: 30px;
}

.banner-text p a {
    color: #fff;
}

.banner-text p a:hover {
    color: #05FDFF;
}

.banner-image {
    width: 45%;
}

/************************************************************/
/*******************  HOW TO SECTION  **********************/
.advance-section {
    background-color: #fff;
    padding: 60px 50px;
    margin-bottom: 100px;
    color: #010024;
}

.advance-heading {
    font-size: 40px;
    color: rgba(0, 126, 251);
    text-align: center;
    max-width: 82%;
    margin: 0 auto;
    font-weight: 600;
}

#sub-heading {
    text-align: center;
    margin: 10px 10px 50px 10px;
}

.tabs-holder {
    display: flex;
    width: 82%;
    margin: 0 auto;
    flex-direction: column;
    padding-block: 100px;
}

.tab-col {
    width: 420px;
    text-align: center;
    color: #010024;
    position: relative;
}

.tabs-holder {
    padding-top: 50px;
}

.tab-col:nth-child(odd) {
    margin-right: 0;
    margin-bottom: -3em;
    margin-top: 1em;
}

.tab-col:nth-child(even) {
    margin-left: auto;
    margin-bottom: 2em;
    margin-top: -5em;
}

.tab-col:last-child:after {
    background-image: none;
}

.step-img {
    width: 100%;
}

.step-box-l {
    font-size: 24px;
	background-color: #efefef;
    border: 1px solid #010024;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    margin: 0 0 0 35px;
}

.step-box-r {
     font-size: 24px;
	background-color: #efefef;
    border: 1px solid #010024;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    margin: 0 7em 10em -7em;
}


.step-box-label {
    padding: 2%;
    background: -webkit-linear-gradient(310deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-weight: bolder;
}

.step-box-l p,
.step-box-r p {
    margin: 0;
    padding: 2%;
    font-weight: bold;
}

.eligible-box {
    font-size: 24px;
	background-color: #010024;
    border: 1px solid #010024;
    border-radius: 10px;
    width: 200%;
    height: 100%;
    margin: 0 auto;
    color: #fff;
}

.eligible-box p {
    padding: 5%;
}

.eligible-box-label {
    padding: 2%;
    background: -webkit-linear-gradient(310deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-weight: bolder;
    text-align: center;
}


.main-tab {
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 200px;
    position: relative;
}


/************************************************************/
/*******************  PAY SECTION  **********************/
.pay-section {
    width: 100%;
    height: auto;
    padding: 0 7%;
    margin: 0;
}

.pay-section p {
    text-align: center;
    font-size: 26px;
}

.pay-section p:nth-child(1) {
    font-size: 50px;
    font-weight: bolder;
}


/************************************************************/
/*******************  FAQ SECTION  **********************/
#faq {
    margin-top: 10%;
    padding: 5%;
    background-color: #fff;
    color: #010024;
}

.accordion-holder {
    position: relative;
    z-index: 1;
}

.accordion-holder:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: -99px;
    left: -9px;
    background-image: url(../images/Faq-background.png);
    z-index: -1;
}



.faq-heading {
    text-align: center;
}

.faq-heading .img-holder {
    max-width: 90px;
    margin: 0 auto;
    padding-bottom: 15px;
}

.faq-heading .img-holder img {
	width: 50px;
}

.accordion-holder h3 {
    font-size: 40px;
    color: #000;
    font-weight: 500;
    text-align: center;
}

.accordion-holder .accordion {
    background-color: transparent;
    color: #0B0C0C;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    font-size: 20px;
    transition: 0.4s;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 0;
    font-weight: 600;
}

.accordion-holder .accordion:after {
    content: "\02795";
    font-size: 10px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.accordion-holder .active:after {
    content: "\2796";
}

.accordion-holder .panel {
    padding: 0 18px;
    /* display: none; */
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    padding-left: 0;
    padding-top: 10px
}

.accordion-holder .panel p {
    line-height: 24px;
}

.accordion-section {
    padding-block: 100px;
}


/************************************************************/
/*******************  CONTACT SECTION  **********************/
.contact-header {
    text-align: center;
    padding-block: 60px;
}

.contact-header .img-holder {
    max-width: 90px;
    margin: 0 auto;
    padding-bottom: 5px;
}



.contact-header h3 {
    font-size: 40px;
    color: #fff;
    font-weight: 500;
}

.flex-tab {
    display: flex;
    flex-direction: row;
    width: 70%;
    margin: 0 auto;
}



.flex-tab div {
    width: 100%;
}

#contact p {
    text-align: center;
    margin: 0 auto 20px auto;
	font-size: 20px;
}

.contact-form {
    max-width: 90%;
    margin: 4% auto;
}

.contact-form form {
    display: flex;
    flex-wrap: wrap;
    column-gap: 2%;
}

.contact-form textarea,
.contact-form form input {
    width: 49%;
    padding: 16px 20px;
    font-size: 1rem;
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    margin-bottom: 20px;
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
}

.contact-form input[type="text"] { 
    color: #fff;
}

.contact-form textarea {
    width: 100%;
    min-height: 120px;
}

#error_message {
	width: 50%;
	text-align: center;
}

::placeholder {
    color: #fff;
    font-weight: 300;
}

#submit {
	width: 100%;
	padding: 0;
}

#contact-submit {
    /*
    background: rgb(1,255,255);
    background: -moz-linear-gradient(left, rgba(1,255,255,1) 30%, rgba(1,150,252,1) 100%);
    background: -webkit-linear-gradient(left, rgba(1,255,255,1) 30%,rgba(1,150,252,1) 100%);
    background: linear-gradient(to right, rgba(1,255,255,1) 30%,rgba(1,150,252,1) 100%);
*/
    background-color: #010024;
    width: 100%;
    padding: 0 auto;
    border: 0;
    color: #fff;
    font-size: 24px;
    border-radius: 5px;
    margin-top: 25px;
    cursor: pointer;
}

/***************************************************/
/*******************  FOOTER  **********************/


#footer {
    background: #010024;
    padding: 4% 2% 2% 2%;
    margin: 15% 0 0 0;
}

#footer h5 {
    font-size: 26px;
    margin-bottom: 10px;
}

#footer li {
    margin-bottom: 10px;
}

#footer li a {
    color: #fff;
	
}

#footer li a:hover {
    color: #05FDFF;
}

#blt-logo {
    width: 70px;
    margin-top: 15px;
}

#footer-logo {
    width: 140px;
    margin-bottom: -8px;
    margin-right: 2px;
}

#footer p {
    text-align: center;
    margin-bottom: 10px;
}

.social-icon {
    width: 30px;
    margin: 5px;
}

.line {
	width: 100%;
	height: 1px;
	background: -webkit-linear-gradient(360deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
	margin-top: 5px;
}

/**********************************************************/
/*******************  MEDIA QUERIES  **********************/



/*************** MAX 1299px ***************/


@media only screen and (max-width: 1299px) {
    
	.logo {
		width: 140px;
	}
	
	.nav li a {
		font-size: 20px;
	}
	
	.banner-text h1 {
        font-size: 100px;
    }

    .banner-section {
        margin-bottom: 50px;
    }

    .banner-text {
        width: 50%;
    }
	
	.banner-text p {
		font-size: 20px;
	}
    .advance-heading {
        	font-size: 50px;
    }

    .tabs-holder {
        width: 100%;
        padding-block: 50px;
    }
	
	.step-box-r {
		margin-left: 15px;
	}

}

/*************** MAX 1024px ***************/
@media only screen and (max-width: 1024px) {

  

    .conntant-btn,
    .nav-holder li a {
        font-size: 18px;
    }

    .nav-holder li {
        margin-right: 0;
        padding: 10px;
        border-bottom: 1px solid;
    }


    .logo {
        max-width: 140px;
		margin-left: 5px;
		
    }

    .banner-text {
        width: 65%;
    }

    .banner-text h1 {
        font-size: 29px;
        margin-bottom: 12px;
    }

    .advance-heading {
        font-size: 45px;
        max-width: 100%;
    }

    .tab-col {
        width: 50%;
    }

    .step-box-l {
        margin: 0;
    }


    .accordion-holder .accordion {
        font-size: 16px;
    }

    .faq-heading .img-holder,
    .footer-header .img-holder {
        max-width: 70px;
        padding-bottom: 6px;
    }

    .accordion-holder h3,
    .contact-header h3 {
        font-size: 28px;
    }

    .accordion-section {
        padding-block: 50px;
    }

    .submint-btn {
        font-size: 22px;
    }

}

/*************** MAX 991px ***************/
@media only screen and (max-width: 991px) {

	.banner-text h1 {
		font-size: 78px;
	}
	
	.banner-text strong {
		font-size: 25px;
	}
    
	.flex-container {
        display: flex;
        width: 100%;
        margin: 0 auto;
    }

    .main-tab {
        max-width: 240px;
        margin-bottom: 150px;
    }

    .tow-tabs {
        margin-inline: 0;
    }

    .contact-header .img-holder {
        max-width: 70px;
        margin: 0 auto;
        padding-bottom: 5px;
    }

}

/*************** MAX 768px ***************/
@media only screen and (max-width: 768px) {
    #main {
        padding-top: 50px;
    }
	
	 .menu-toggle {
        display: block;
    }

    .menu-active .menu-close {
        right: 240px;
    }

    .nav {
        right: -245px;
        position: fixed;
        top: 0;
        bottom: 0;
        background-color: #010024;
        width: 240px;
        transition: all 0.5s ease;
    }

    .menu-active .nav {
        right: 0;
    }

    .nav-holder {
        flex-direction: column;
    }

   

    .nav-holder li a {
        color: #fff;
		font-size: 26px;
		margin-bottom: 5px;
    }

    .banner-text h1 {
        font-size: 92px;
    }

    .banner-section {
        display: flex;
        flex-direction: column;
    }

    .banner-text {
        width: 75%;
    }

    .banner-text p {
        font-size: 18px;
        padding-bottom: 10px;
    }

    .banner-text strong {
        font-size: 26px;
    }

    .advance-section {
        padding: 50px 25px;
    }

    .advance-heading {
        font-size: 35px;
    }

    .tab-col {
        width: 240px;
        padding-top: 50px;
    }

    .tab-1:first-child {
        padding-top: 0px;
    }


    .tab-col:nth-child(odd) {
        margin-right: 0;
        margin-bottom: -10px;
    }

    .tab-col:nth-child(even) {
        margin-left: 25%;
        margin-bottom: 0;
    }

    .step-img {
        width: 370px;
    }

    .step-box-l {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 70%;
        height: auto;
        margin: 10% 0 -40% 0;
		font-size: 20px;
    }

    .step-box-r {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 70%;
        height: auto;
        margin: -20px 0 50px 150px;
    }


    .step-box-label {
        padding: 2%;
        background: -webkit-linear-gradient(310deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: #fff;
        font-weight: bolder;
    }

    .step-box-l p,
    .step-box-r p {
        margin: 2% 6%;
        padding: 2%;
        font-weight: bold;
    }


    .eligible-box {
        width: 90%;

    }

    .main-tab {
        max-width: 160px;
        margin-bottom: 95px;
    }

    .main-tab:after {
        height: 125px;
    }

    .main-tab:before {
        height: 150px;
    }

    .tab-one {
        max-width: 170px;
        margin-top: 40px;
    }

    .tab-two {
        max-width: 170px;
    }



    .advance-section {
        margin-bottom: 50px;
    }

    .eligible-box {
        margin: inherit;

    }

    .faq-heading .img-holder,
    .footer-header .img-holder {
        max-width: 50px;
    }
	

    .accordion-holder .panel p {
        font-size: 18px;
    }

    #contact .contact-header .img-holder {
        max-width: 50px;
    }
	
	.flex-tab {
		display: flex;
		flex-direction: column;
	}

    .flex-container {
        display: flex;
        flex-direction: row;
    }


}



/*************** MAX 479px ***************/
@media only screen and (max-width: 479px) {
    .nav {
        width: 200px;
    }

    .menu-active .menu-close {
        right: 200px;
    }


    .banner-text {
        width: 90%;
    }

    .banner-text h1 {
        font-size: 65px;
    }

    .banner-text p:nth-child(3),
    .banner-text p:nth-child(2) {
        font-size: 12px;
        line-height: 14px;
    }

    .banner-text strong {
        font-size: 20px;
    }


    .banner-image img {
        width: 140%;
    }

    .advance-heading {
        font-size: 24px;
    }

	.tabs-holder {
        padding-block: 20px;
	
    }

    .tab-col {
        width: 160px;
    }


    .tab-col:nth-child(odd) {
        margin-right: 40px;
        margin-bottom: -10px;
    }

    .tab-col:nth-child(even) {
        margin-left: 115px;
        margin-bottom: -10px;
    }

    .step-img {
        width: 260px;
    }

    .step-box-l {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 100%;
        height: 100%;
        margin: 12px 0 -50px 0;
		font-size: 20px;
    }

    .step-box-r {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 100%;
        height: 100%;
        margin: -60px 0 20px 75px;
		font-size: 20px;
    }


    .step-box-label {
        padding: 2%;
        background: -webkit-linear-gradient(310deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: #fff;
        font-weight: bolder;
		font-size: 22px;
    }

    .step-box-l p,
    .step-box-r p {
        margin: 2% 6%;
        padding: 2%;
        font-weight: bold;
    }


    .eligible-box {
        margin: 10% auto;
    }

    

    .faq-heading .img-holder,
    .footer-header .img-holder {
        max-width: 40px;
    }

    .accordion-section {
        padding-block: 25px;
    }

    .accordion-holder .accordion {
        font-size: 21px;
    }

    .accordion-holder .panel p {
        font-size: 20px;
        line-height: 18px;
    }


    .flex-container {
        display: flex;
        flex-direction: column;
    }


    .flex-tab {
        display: flex;
        flex-direction: column;
        width: 90%;
    }

    

    #contact .img-holder {
        max-width: 40px;
    }



    .submint-btn {
        font-size: 18px;
    }

	#footer ul {
        margin-bottom: 15px;
    }
	
}

/*************** MAX 376px ***************/
@media only screen and (max-width: 376px) {

    .banner-text h1 {
        font-size: 50px;
    }

    .banner-text p strong {
        font-size: 16px;
    }

    .tab-col:nth-child(odd) {
        margin-right: 0;
        margin-bottom: 0;
    }

    .tab-col:nth-child(even) {
        margin-left: 6em;
        margin-bottom: 0;
    }

    .step-img {
        width: 210px;
        height: auto;
        margin-left: -20px;
    }

    .step-box-l {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 70%;
        height: 100%;
        margin: 0;
		font-size: 19px;
    }

    .step-box-r {
        background-color: #efefef;
        border: 1px solid #000;
        border-radius: 10px;
        width: 70%;
        height: 100%;
        margin: -4em 0 2em 1.5em;
		font-size: 19px;
    }


    .step-box-label {
        padding: 2%;
        background: -webkit-linear-gradient(310deg, rgba(0, 126, 251, 1) 0%, rgba(5, 253, 255, 1) 100%);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        color: #fff;
        font-weight: bolder;

    }

    .step-box-l p,
    .step-box-r p {
        margin: 2% 6%;
        padding: 2%;
        font-weight: bold;
		fomt-size: 22px;
    }

    .eligible-box {
        width: 100%;

    }

    .flex-tab {
        display: flex;
        flex-direction: column;
    }

}

.tc-section h2,
.tc-section h3,
.tc-section h4,
.tc-section h5,
.tc-section h6 {
    font-size: 22px;
}
